package cn.com.infosec.asn1.cms;

import cn.com.infosec.asn1.DERObjectIdentifier;
import cn.com.infosec.asn1.pkcs.PKCSObjectIdentifiers;

public interface CMSAttributes {
   DERObjectIdentifier contentType = PKCSObjectIdentifiers.pkcs_9_at_contentType;
   DERObjectIdentifier messageDigest = PKCSObjectIdentifiers.pkcs_9_at_messageDigest;
   DERObjectIdentifier signingTime = PKCSObjectIdentifiers.pkcs_9_at_signingTime;
   DERObjectIdentifier counterSignature = PKCSObjectIdentifiers.pkcs_9_at_counterSignature;
}
